WordPress.org

Plugin Directory

ITRO Popup Plugin

ITRO Popup display a popup to your WP site: ★ Age validation for adult-content site ★ Fully customizable with WP Post Editor ★ Very easy to use

FOR TUTORIAL AND FAQ VISIT THE OFFICIAL SITE CLICK HERE!

DONATE NOW! - HELP US TO DEVELOP FOR YOU! DONATE NOW

Requires: 3.0.1 or higher
Compatible up to: 4.2.4
Last Updated: 2015-8-6
Active Installs: 20,000+

Ratings

4.5 out of 5 stars

Support

2 of 7 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
0,1,0
100,1,1
100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,1,1 100,2,2 100,1,1 100,1,1 100,3,3 100,3,3 100,2,2 100,2,2
100,1,1 100,1,1 100,1,1 100,1,1 100,4,4 100,2,2 100,2,2 100,5,5 100,4,4
100,2,2 100,2,2 100,4,4 100,4,4 100,4,4
100,4,4
100,4,4
100,4,4 100,6,6 100,4,4 100,1,1
100,4,4 100,4,4 86,7,6
100,4,4
100,4,4
100,8,8
100,4,4
100,1,1
100,4,4
0,1,0
100,4,4